/* CSS perso */

#top b, #top strong {
    color: inherit;
}


#top h1 {
font-size: 2.5rem
}


#top h2 {
font-size: 1.75rem
}

#top h3 {
font-size: 1.35rem
}

#top h4 {
font-size: 1.15rem
}

#top h5 {
font-size: 0.85rem;
margin: 15px 0 5px 0;
}


.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: unset;
}


.av-special-heading-h1 .av-subheading , .av-special-heading-h2 .av-subheading {
    font-size: 1.65rem !important;
}



.bas.avia-section.av-minimum-height .container .content {
    vertical-align: bottom;}

.haut.avia-section.av-minimum-height .container .content {
    vertical-align: top;}


/*Customisation gallerie Wordpress*/

#top .gallery .gallery-item {
    margin: unset;
    width: unset;
    height: unset;
    padding: 10px;
   
}

#top .gallery a, #top .gallery a img {
    height: 100% !important;}

.gallery-icon {
    height: 100%;
}

#top .gallery .gallery-item img {
	object-fit: cover;
	height: auto;
}


#top .gallery.gallery-columns-2 .gallery-item {
    width: 50%;
    height: 300px;
}


#top .gallery.gallery-columns-3 .gallery-item {
    width: 33%;
    height: 200px;
}

#top .gallery.gallery-columns-4 .gallery-item {
    width: 25%;
    height: 180px;
}

#top .gallery.gallery-columns-5 .gallery-item {
    width: 20%;
    height: 120px;
}

.wpsight-listings-sc .wpsight-listing-description, .archive .wpsight-listing-description, .wpsight-listing-agent-archive  {
    display: none;
}

.wpsight-listings .listing {
    margin-bottom: 20px;
    width: calc(50% - 10px);
    float: left;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    min-height: 633px;
}




.wpsight-listings .listing:nth-child(even) {
	margin-left: 20px;
}

.wpsight-listing-sc .wpsight-listing-left, .wpsight-listings .wpsight-listing-left {
    float: unset;
    margin-right: unset;
    width: auto;
}


.wpsight-listing-thumbnail {
    display: initial;
}



.wpsight-listing-right {
    padding: 30px;
}

#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select {
    height: 3em;
}

@media only screen and (max-width: 990px) {
.wpsight-listings .listing {
    width: 100%;
    float: none;
    min-height: initial;
}

.wpsight-listings .listing:nth-child(even) {
    margin-left: 0;
}

}

.wpsight-listing-info .wpsight-listing-id:before {
    content: 'Ref :';
}

a.actions-print.action-link {
    padding: 5px 10px;
    border:1px solid;
    border-radius: 3px;
}

a.actions-print.action-link:hover {
    text-decoration: none;
}

a.actions-print.action-link:before {
content:'\e838';
margin-right: 10px;
font-family: 'entypo-fontello';
}



.wpsight-listing-location-note, .wpsight-listing-features {
    border: 1px solid;
    padding: 15px;
    border-radius: 3px;
}

.wpsight-listing-location-note:before {
    content: 'i';
    width: 20px;
    height: 20px;
    margin: 5px;
    border:1px solid;
    border-radius: 150px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
}




/*Correction formulaire de contact*/
/*AmÃ©lioration formulaire*/


#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
   
   /* background-color: #fff;*/
}


#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    /*border-color: rgba(255,255,255,0.1);
    background-color: rgba(0,0,0,0.33);
    color: #ffffff;*/
}


#top .main_color input::placeholder, #top .main_color textarea::placeholder {
  /*  color: rgba(255,255,255,0.75);*/

}


#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select, #top form {
    margin-bottom: 0px;
}

.full-form .input-text, .full-form input[type="text"], .full-form input[type="input"], .full-form input[type="password"], .full-form input[type="email"], .full-form input[type="number"], .full-form input[type="url"], .full-form input[type="tel"], .full-form input[type="search"], .full-form textarea, .full-form select, .full-form input[type="date"], p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1.1em !important;
    font-weight: normal !important;
    padding: 15px !important;
    border-radius: 0 !important;
}





.full-form input[type="date"] {
    padding: 6px !important;
}
.full-form {
    display: block;
}
.plein, .demi, .tier {
    position: relative;
    float: left;
    margin: 0 !important;
    padding: 0 0 1% 0;
}
.plein {
    width: 100%;
}
.demi {
     width: calc(98% / 2);
}
.tier {
     width: calc(97% / 3);
}

.tier + .tier {
    margin-left: 1.5% !important;
}

.demi + .demi {
    margin-left: 2% !important;
}


.script_ref {
    height:0;
    display: none;
}

@media only screen and (max-width: 990px) {

.full-form .input-text, .full-form input[type="text"], .full-form input[type="input"], .full-form input[type="password"], .full-form input[type="email"], .full-form input[type="number"], .full-form input[type="url"], .full-form input[type="tel"], .full-form input[type="search"], .full-form textarea, .full-form select, .full-form input[type="date"], p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1em !important;}


.plein, .demi, .tier {
    width: 100%;
    padding: 5px 10px;
    margin-left: 0;
}

.tier + .tier {
    margin-left: 0 !important;
}

.demi + .demi {
    margin-left: 0 !important;
}

}


#top .main_color .iconbox.av-no-box .iconbox_icon {
color:#e95b1a;
}

#top .iconbox.av-no-box .iconbox_icon {
    border-width: 0;
    font-size: 65px;
}



.deg .av-section-color-overlay{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+50,0.75+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-9 */
}

.wpsight-listing-features:before {
    content: 'Les + de ce bien :';
    display: block;
    font-size: 1.35rem;
    font-weight: bold;
}


/*.wpsight-listing-features .listing-term-wrap {
display: block;
    padding: 15px;
}*/

.wpsight-listing-features .listing-term-wrap:before {
content:'\e812';
margin-right: 10px;
font-family: 'entypo-fontello';
}

